Skip to content


Subversion checkout URL

You can clone with
Download ZIP


Gnome 3.8+ uses dconf, so gconftools(-2) will not work. #1

ToBeReplaced opened this Issue · 5 comments

5 participants


This prevents someone on gnome-terminal v3.8+ from using the installer scripts.

See potential solution here (confirmed working for solarized):


it currently doesn't work for me either
EDIT: nevermind, I didn't know it would create a new profile. That being said, the colors are not exactly the same as in the screenshots.


I have the same problem with gnome 3.10


I found the scripts works fine while I have a profile called 'Default'


I think this should be closed, now it works with newer versions of GNOME.



Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.